html
{
    width: 100%;
    padding: 24px 0px;
    background: #CCCCCC;
}

body
{
    width: 720px;
    margin: 0px auto;
    background: #FFFFFF;
    padding: 36px;
}

img
{
    display: block;
    max-width: 100%;
    height: 360px;
    margin: 12px auto;
}

table
{
    width: 100%;
}

.p-w
{
    white-space: pre-wrap;
}
